/*
Theme Name: Divi - JuicePoint Child
Theme URI: https://www.elegantthemes.com/
Description: Divi Child theme for JuicePoint
Author: Nick Murray
Author URI: 
Template: Divi
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
Text Domain: Divi-child

Colours:
LogoBlue #52A8FF;
LogoGreen #45DB00;
Dark Grey #646464;
Mid Grey #AAA;
Light Grey #F2F2F2;
Light blue: #DCE4EB;
*/



sup {
	vertical-align: baseline; 
	position: relative; 
	font-size: 75%;
	top: -0.6em;
	}

a:visited {
color: #000000;
    text-decoration: underline;
}

a{
	text-decoration: underline;
}
a:hover {
color:#52A8FF;
text-decoration: none;
}

li {
padding-left:1em;
padding-top:1em;
}

 html, body, h1, h2, h3, h4, h5, p {
	 padding-top: 0.5em;
     margin: 0;
}

h1{
	font-weight:bolder;
	font-size:3em;
}
h1,h2,h3,h4
{
	margin-top:0.5em;
	margin-bottom:0.2em;
	padding-top: 0px;
	padding-bottom: 0px;
}


/************* Header Styles ******************/

/*Styles for tag line in header on homepages */
#tagLine{
	/*background-color: #F0F8FF;*/
	background: rgba(240, 248, 255, 0.6); 
	display: inline-block;
	padding:10px;
}

#tagLine h1{
	text-align: left;
	line-height:1.2em;
	font-weight:bolder;	
	color:#263f8e;
}

.menu-sidebarmenu{
	background-color: #F0F8FF;	
	padding:5px;
	
}




/* Hide phone icon next to email icon */
#et-info-phone {
	display:none;
}

/* Move breadcrumbs right */
#breadcrumbs {
	text-align:right;
	font-weight:bold;
	color:#282753;
}

#breadcrumbs a{
	text-decoration:none;	
}
#breadcrumbs a:hover{
	text-decoration:underline;	
	color:#29683B;
}

#pagecrumb {
	color:#29683B;
}
/* decrease space between menu items */
ul#top-menu li.menu-item:not(:last-child) { 
    padding-right: 5px !important; 
}
#et_top_search { 
    margin-left: 5px !important; 
}

/* Jump to mobile when page width is narrow */
@media (max-width: 850px) {
 #et_mobile_nav_menu {
 display: block;
 }
 
#top-menu {
 display: none;
 }
 }/*@media*/

 
 /*** Fix footer ***/
 #footer-info {
	 padding-bottom: 0px;
	 padding-top:14px;
 }
 
.footer-widget{
margin: 0 !important; 
}


#footer-widgets{
	padding-top:5px;
	padding-bottom:0px;
}
#footer-bottom {
	padding-top:0px;
	background-color:#52A8FF;
	color:#F2F2F2;
	
}



/* START - Divi Ninja Form Styling */
.ninja-forms-form-wrap input, select{
background-color: #eee;
border: 1px solid #52A8FF; 
-moz-border-radius: 0;
-webkit-border-radius: 0;
border-radius: 0;
font-size: 16px;
color: #333 ;
padding: 10px;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}

.ninja-forms-form-wrap select{
width: 100% !important;
height: 50px !important;
border-radius: 0;
-moz-border-radius: 0;
-webkit-border-radius: 0;
}

.ninja-forms-required-items {
display: none;
}

textarea.ninja-forms-field{
background-color: #eee;
border: 1px solid #52A8FF; 
-moz-border-radius: 0;
-webkit-border-radius: 0;
border-radius: 0;
font-size: 16px;
color: #333 ;
padding: 16px;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}

*[id^='nf_submit_'] > .ninja-forms-field {
float: right;
width: 250px;
color: #1e73be !important;
margin: 8px auto 0;
cursor: pointer;
font-size: 20px;
font-weight: 500;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
padding: 6px 20px;
line-height: 1.7em;
background: transparent;
border: 2px solid #45DB00;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-moz-transition: all 0.2s;
-webkit-transition: all 0.2s;
transition: all 0.2s;
}

*[id^='nf_submit_'] > .ninja-forms-field:hover {
background-color: #000;
border: 1px solid #45DB00;
padding: 6px 20px !important;
width: 250px;
}


input[id^='nf-field-'][type="button"]:hover {
color:#333;
background-color: #FFF;
border: 1px solid #45DB00;
padding: 6px 20px !important;
cursor: pointer;
width:250px!important;
padding:16px!important;
}


input[id^='nf-field-'][type="button"]{
color:#333;
background-color: #EEE;
border: 1px solid #52A8FF;
padding: 6px 20px !important;
width:250px!important;
padding:16px!important;
}


/* END - Divi Ninja Form Styling */

/* Fix header and logo posistions */
/*#main-header {
	top:60px !important;
	
}


/*#top-header	{ margin-top: 0px; padding-top:0px; max-height:40px;    z-index: 99800;}*/

/* Fix pages jumping down after page load*/
/*#page-container{
	padding-top:25px !important;
}

#main-header {
	top:0px !important;
	
}*/

#logo {
    max-height: 220%;

}

@media (min-width: 981px){
	#main-header.et-fixed-header {
	-webkit-box-shadow:none !important;
	-moz-box-shadow:none !important;
	box-shadow:none !important;
	border-bottom:1px solid #E5E5E5;
	}
}

#top-header .container {
	padding-top:0px;
}

/*#top-header {z-index: -1;}*/

/*KB Styles*/
.hkb-template-archive{
	width: 90%;
    max-width: 1200px;
    margin: auto;
	background-color:#fff;
	padding-top:20px;
}
.hkb-template-single{
	width: 90%;
    max-width: 1200px;
    margin: auto;
	background-color:#fff;
	padding-top:20px;
}
.hkb-template-category{
	width: 90%;
    max-width: 1200px;
    margin: auto;
	background-color:#fff;
	padding-top:20px;
}

#et-main-area {
	background-color:#fff;
}

#hkb ol.hkb-breadcrumbs {
	color:#52A8FF;
}

.hkb-template-search{
	width: 90%;
    max-width: 1200px;
    margin: auto;
	background-color:#fff;
	padding-top:20px;
}

.ht-voting .ht-voting-links .ht-voting-upvote {
    background: #00dc28;
}
#hkb .hkb-meta .hkb-meta__usefulness {
    background: #00dc28;
    color: #fff;
}

/* Ninja Forms */
.nf-form-cont{
	width: 90%;
    max-width: 1200px;
    margin: auto;
}